Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Answering my own question, inside each plugin the file "metadata.yaml" defines a parameter with a version constraint:

Ex. fuel_version: ['6.1']

Now all plugins are only available to MOS 6.1. They must be updated to be compatible with 7.0.